Bug 1701464 (RHV-H_4.4_RHEL_8) - Rebase RHV-H 4.4 on RHEL 8
Summary: Rebase RHV-H 4.4 on RHEL 8
Keywords:
Status: VERIFIED
Alias: RHV-H_4.4_RHEL_8
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: redhat-virtualization-host
Version: 4.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.4.0
: 4.4.0
Assignee: Yuval Turgeman
QA Contact: cshao
URL:
Whiteboard:
Depends On: 1696684 1696695 1696701 1700864 1701467 1717991 1718168 1720663 1725775 1729044 1756706 1756923 1624855 1701160 1701170 1717978
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-19 06:45 UTC by Sandro Bonazzola
Modified: 2020-03-09 13:44 UTC (History)
10 users (show)

Fixed In Version: redhat-virtualization-host-4.4.0-20190822.0.el8_1
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)

Description Sandro Bonazzola 2019-04-19 06:45:32 UTC
Rebase RHV-H 4.4 on RHEL 8

Comment 2 cshao 2019-11-13 06:53:33 UTC
Test version:
redhat-virtualization-host-4.4.0-20191107.1.el8_1
redhat-release-virtualization-host-4.4.0-8.el8ev.x86_64

redhat-virtualization-host-4.4.0-20191107.1.el8_1 - Function Testing - Tier 1 - Partial Failed
But it is ok for verify this bug.


Note You need to log in before you can comment on or make changes to this bug.